[GLOBAL]
OEM=Lexmark
PRODUCT=Lexmark
OEM_CODE=lx
AppFolder=Applications

# ========================================
# Data needed w/ Add/Remove Programs icon.
# ========================================
COMPANY_NAME=Lexmark International, Inc.
ARP_HELPLINK=http://support.lexmark.com
ARP_URL_INFOABOUT=http://www.lexmark.com
ARP_URL_UPDATEINFO=http://support.lexmark.com

# =============================
# Definitions used in AIOC.CIF.
# =============================
WARSAW_PATH=Drivers\Win_XP2K\i386
WARSAW_PATH64=Drivers\Win_XP2K\x64
WARSAW_COMM=Drivers\Win_XP2K\common

[Uninstall]
FAXUNST=%Uninstall.FAXUninstallShortcut%









































